@charset "utf-8";
*{padding: 0;margin: 0;font-family: "微软雅黑";font-size: 12px}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p{padding: 0px;margin: 0px;font-weight: normal;border: 0;outline: 0;outline-style: none;vertical-align: baseline;background: transparent;outline-style: none;font-family: "微软雅黑"!important}
ol,ul{list-style: none}
li{list-style-type: none}
a{text-decoration: none;color: #666}
*:focus{outline: none}
.clear{clear: both;*height: 0}
input,select{box-sizing: border-box}
div,img{border: none}
.fl{float: left!important}
.fr{float: right!important}
.content{width: 1200px;margin: 0 auto}
.section1{
	background: url(../images/bg.png) center 0 no-repeat #fff;
}

.section2{
	background: url(../images/2bg20221210.png) center 0 no-repeat #fff;
}
.section3{
	background: url(../images/bg3.png) center 0 no-repeat #fff;
}
.nrdet{width: 1300px;height: 660px;background: #fff;opacity: 0.8;border-radius: 30px;margin: 215px auto 0px auto;box-shadow: 0px 0px 2px 0px #eee;border-bottom: 1px solid #eee;position: relative}
.nrlist{width: 1200px;height: 532px;position: absolute;left: 50%;margin-left: -600px;top: 125px}
.nrlist a{font-weight: bold;font-size: 22px;color: #1285ff;position: absolute;width: 277px;height: 50px;line-height: 174px;display: block;text-align: center}
.l_01{left: 40px;top: -36px}
.l_02{left: 1px;top: 120px}
.l_03{left: 31px;top: 282px}
.l_04{left: 881px;top: -37px}
.l_05{left: 922px;top: 121px}
.l_06{left: 891px;top: 285px}
.l_07{left: 84px;top: 405px}
.l_08{left: 812px;top: 405px}
.radio{position: absolute;width: 412px;height: 413px;margin-left: -206px;left: 50%;background: #fff;top: 50%;margin-top: -206px;border-radius: 50%}
.radio .img{position: absolute;left: -4px;top: 3px;-webkit-transform: rotate(360deg);animation: rotation 3s linear infinite;-moz-animation: rotation 3s linear infinite;-webkit-animation: rotation 3s linear infinite;-o-animation: rotation 3s linear infinite}
@-webkit-keyframes rotation{from{-webkit-transform: rotate(0deg)}to{-webkit-transform: rotate(360deg)}}
.gs_div{width: 1300px;height: 700px;background: #fff;opacity: 0.8;border-radius: 30px;margin: 50px auto 0px auto;box-shadow: 0px 0px 2px 0px #eee;border-bottom: 1px solid #eee;position: relative}
.gs_tit{width: 376px;
	height: 122px;
	left: 50%;
	margin-left: -188px;
	top:-65px;
	position: absolute;
	background: url(../images/gs_01.png) no-repeat center center;
	font-size: 32px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	line-height: 122px;}
.gs_tit1{width: 376px;height: 122px;left: 50%;margin-left: -188px;top: -65px;position: absolute;font-size: 32px;font-weight: bold;color: #fff;text-align: center;line-height: 122px;z-index: 999}
.gs_list{padding: 75px 30px 50px 50px;overflow: hidden}
.gs_list li{float: left;padding: 15px}
.gs_list li a{display: block;
    background: url(../images/gs_02.png) 0 0 no-repeat;
    width: 230px;
    height: 52px;
    text-align: center;
    line-height: 46px;
    font-size: 18px;
    color: #1285ff;
    font-weight: bold;
    margin-bottom: 34px;
    float: left;
    margin-right: 7px;}
.gsd_tab{padding-top: 120px}
.gs_table td,.gs_table th{border-bottom: 1px solid #1285ff;height: 80px;line-height: 80px;text-align: center;font-size: 18px;color: #1285ff}
.gs_table th{border-right: 1px solid #1285ff;font-weight: bold}
.tableOut{height: 650px;overflow: auto}
.ycpf{width: 71px;height: 235px;position: fixed;top: 64%;right: 2%;z-index: 10000}
.ycpf .nr{padding-top: 82px;padding-left: 10px;height: auto;overflow: hidden}
.ycpf .nr a{display: block;width: 100%;text-align: center;line-height: 20px;font-size: 18px;color: #fff;font-weight: bold;margin-bottom: 40px}
.footer{background: #568aff;text-align: center;color: #fff}
.footer p{font-size: 16px;line-height: 30px}
.footer .dbnr{width: 1200px;height: auto;padding: 24px 0;overflow: hidden;margin: 0 auto}
.footer .dbnr .left{width: 600px;float: left;text-align: left;font-size: 15px;color: #cfe1fe;line-height: 26px}
.footer .dbnr .left a{color: #cfe1fe}
.footer .dbnr .left p{margin: 0!important;font-size: 15px!important}
.footer .dbnr .right{width: 500px;float: right}
.footer .dbnr .right .dzjg{float: left;margin-left: 26px;padding-top: 10px}
.footer .dbnr .right .jiuc{float: left;margin-left: 26px;padding-top: 20px}
.footer .dbnr .right .ewm{float: left;margin-left: 26px;padding-top: 10px}
.footer .dbnr .right .ewm img{float: left;display: block;width: 77px;height: 77px}
.footer .dbnr .right .ewm p{font-size: 12px;color: #cfe1fe;line-height: 13px;padding-left: 20px;float: left;padding-top: 24px}